<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/bizonZ056_start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/gaszenie.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/idle.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_RUN" file="sounds/jazda.ogg" linkNode="0>">
		<volume indoor="1.0" outdoor="1.1"/>
		<pitch indoor="1.00" outdoor="1.00"/>
		<lowpassGain indoor="0.75" outdoor="1.00"/>
	</motor>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_omega_loop.ogg" linkNode="0>"/>
	<retarder file="sounds/gigantTransmission.ogg" innerRadius="10.0" outerRadius="70.0" linkNode="0>">	
		<volume indoor="0.5" outdoor="1">
			<modifier type="SPEED" value="0.0"  modifiedValue="0.0"/>
			<modifier type="SPEED" value="15.0" modifiedValue="0.9"/>
			<modifier type="SPEED" value="20.0" modifiedValue="1.1"/>
		</volume>
        <pitch indoor="0.5" outdoor="0.5">
           <modifier type="SPEED" value="0.0"  modifiedValue="0.9"/>
           <modifier type="SPEED" value="20.0" modifiedValue="1"/>
        </pitch>
        <lowpassGain indoor="0.6" outdoor="1.0"/>
	</retarder>
	
    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_BIZON" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>

    <!-- reverseDrive template="REVERSE_BEEP_01" linkNode="0>" / -->
</sounds>
